﻿.video-container {
    width: 33%;
    padding: 10px;
    background: white;
    display: inline-block;
}

.responsive-video {
    position: relative;
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

    .responsive-video iframe, .responsive-video video {
        position: absolute;
        width: 100%;
        height: 100%;
    }

